@charset "UTF-8";
/* Description: Styles for all plug-ins used in the "SVI" theme. */

/*----"Responsive Sliders" plug-in----
.rslides_container {
	background: #000;
}
ul.rslides_tabs li {
	display:inline;
	padding: 0 10px;
}
ul.rslides, ul.rslides_tabs {
	margin:0;
	padding:0;
}
ul.rslides {
	float: left;
}
ul.rslides_tabs {
	float: right;
}
a.rslides_nav {
	padding: 10px;
	text-transform:uppercase;
}
ul.rslides_tabs a, a.rslides_nav{
	color: #999;
	font-size: .8em;
}
.rslides_here {
	background-color: #333;
}
ul.rslides_tabs li:hover {
	background-color: #ffc42a;
}
.rslides_container a:hover {
	color: #ffc42a;
}*/

/*----"Meta Slider" plug-in----*/
.home .metaslider {
	float:right;
	background-color: #333;
}
.metaslider .flexslider{
	margin: 0 0 30px;
}
.front-page-featured-wrapper2 .theme-default .nivo-controlNav {
	padding: 9px 0 2px;
}

